/*
.color-orange { color: #f7941e; }
.color-blue { color: #262262; }
.color-green { color: #256937; }
.color-light-green { color: #ddeedd; }
.color-white { color: #fff; }

.bg-orange { background-color: #f7941e; }
.bg-blue { background-color: #262262; }
.bg-green { background-color: #256937; }
.bg-light-green { background-color: #ddeedd; }
.bg-white { background-color: #fff; }

.fond { background: -moz-radial-gradient(#ccc262, #256cc7); }
*/

html {
	background: -moz-radial-gradient(#ccc262, #256cc7);
}
h1 {
	color: #262262;
}
h2 {
	border-bottom: 2px solid #f7941e;
	color: #256937;
}
a:link,
a:visited {
	background: #ddeedd;
	color: #256937;
}
a:focus,
a:hover,
a:active {
	background: #256937;
	color: #fff;
}
header a:link,
header a:visited,
header a:focus,
header a:hover,
header a:active {
	background: #fff;
	color: #000;
	border: none;
}
footer,
footer a:link,
footer a:visited {
	background: #256937;
	color: #fff;
	text-align: center;
}
footer a:focus,
footer a:hover,
footer a:active {
	background: #fff;
	color: #262262;
}
ul {
	line-height: 2;
}
.pave {
	position: relative; 
	background: #ddeedd;
	color: #000;
	border-top: 3px solid #256937;
	border-right: 3px solid #256937;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
}
.paveactive {
	background: #fff;
	color: #000;
}

/* SubMenus */
.ssMenu {
	text-align: center;
}
.ssMenu a:link,
.ssMenu a:visited {
	background: #f7941e;
	color: #262262;
	text-decoration: none;
	border: 1px solid #262262;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 4px;
	padding-right: 4px;
}
.ssMenu a:focus,
.ssMenu a:hover,
.ssMenu a:active {
	background: #262262;
	color: #fff;
	border: 1px solid #f7941e;
}

.icon-phone:before,
.icon-phone.after:after {
	content: "\2706";
	font-size: 1.6em;
	top: -.05em;
}
.icon-home:before,
.icon-home.after:after {
	content: "\2600";
	font-size: 1em;
	top: -.01em;
}
:target {
	background: #e6e2af;
}
/*
@media (min-height: 900px) {
	.ssMenu {
		display:none;
	}
}
*/
